"7OTn3S" = "停止 Shadowrocket";
"9hEbZI" = "停止 Shadowrocket";
"WmkCFo" = "切換 Shadowrocket";
"d01den" = "啓動 Shadowrocket";
"fiZ3ul" = "切換 Shadowrocket";
"q3MXSY" = "啓動 Shadowrocket";
"hll5Uu" = "全局路由";
"t3svOR" = "全局路由";
"ZBaygW" = "全局路由";
"KeAhdv" = "全局路由";
"DWFOc3" = "全局路由";
"Qb0PPE" = "配置";
"6ramdA" = "配置";
"f3Nu2k" = "代理";
"Npa1p0" = "直連";
"wCRHj3" = "場景";
"a8IfM1" = "類型";
"w5IGAR" = "VPN 連線已斷線。";
"u5zbtX" = "VPN 連線已斷線。";
"1hu0KC" = "VPN 已建立連線。";
"H8hHgy" = "VPN 已建立連線。";
"8XaNx4" = "執行 cron 指令碼";
"TjRTeA" = "執行 cron 指令碼";
"k6BEsx" = "執行指定路徑的 cron 指令碼。";
"fkSmlX" = "執行指定路徑的 cron 指令碼。";
"ISHD5L" = "路徑";
"L0DU6N" = "路徑";
"aV18xl" = "更新訂閱";
"dSOmWV" = "更新訂閱";
"EwAKs4" = "更新訂閱";
"doFp2k" = "更新訂閱";
